---
title: "Nextcloud"
date: 2023-01-11T17:08:23+03:00
description: >
  Swiss knife in the business of working together
---

Collaboration means file storage, document management, video conferencing, shared event calendars, and things like that. As a rule, people tend to trust personal life and business to third-party services. However, there is an option to keep it all on your own server. 

We choose [Nextcloud](https://nextcloud.com/) - free software for convenient scheduling and file storage.

- [Official project website](https://nextcloud.com/)


# Authentication

When creating a server, `admin` Nextcloud user is created with the password you've used for
your primary user.

To add new users, go to the user administration panel, on the web interface of your Nextcloud.

## Recommended clients

- WEB interface: available after SelfPrivacy server configuration, at `https://cloud.YOUR.DOMAIN`
- [Official application](https://nextcloud.com/install/#install-clients) (GNU/Linux, Windows, macOS, Android, iOS)